@media only screen and (max-width:1800px){
	.container{
		max-width: 1650px;
	}
	.proj-sec-4 .col-left {
    	height: 590px;
	}
	.proj-sec-4 .col-left .text-box{
		padding: 40px;
	}
	.proj-sec-4 .col-left .text-box .heading{
		font-size: 65px;
		padding-bottom: 25px;
	}
}
@media only screen and (max-width:1700px){
	.container{
		max-width: 1550px;
	}
	.steps-wrap .step-col p {
    	font-size: 28px;
	}
	.steps-wrap .step-col .step-circle-wrap {
    	padding: 40px 0;
	}
	.steps-wrap .step-col .step-circle {
	    width: 170px;
	    height: 170px;
	    border: 6px solid #fff;
	    padding: 20px;
    }
    .steps-wrap .step-col .step-circle img{
    	max-width: 85px;
    }
    .steps-wrap .step-col-7 .img img{
    	max-width: 100px;	
    }
    .contact-sec-1 .text-box .s-text-1 {
	    font-size: 50px;
	    padding-bottom: 50px;
	}
	.contact-sec-1 .text-box .s-text-2 {
	    font-size: 80px;
	    padding-bottom: 50px;
    }
    .contact-sec-1 .text-box .s-text-3 {
	    font-size: 42px;
	    line-height: 1.2;
	    padding-bottom: 50px;
	}
	.contact-sec-1 .text-box .s-text-4 {
    	font-size: 38px;
	}
	.contact-sec-1 .text-box .s-text-5 {
    	font-size: 32px;
	}
	.proj-sec-4 .col-left {
    	height: 590px;
	}
	.proj-sec-4 .col-left {
    	height: auto;
	}
}
@media only screen and (max-width:1600px){
	.container{
		max-width: 1450px;
	}
	header .header-logo img {
    	width: 420px;
	}
	header .floating-title {
		font-size: 80px;
		height: 550px;
		right: 17%;
	}
	.index-sec-1 .before {
    	width: 50%;
	}
	.index-1-text .text-1 span {
    	display: block;
	}
	.index-1-text .text-1 {
    	font-size: 29px;
	}
	.index-1-text .heading {
    	font-size: 95px;
	}
	.index-1-text .heading {
        width: min-content;
        padding: 20px 0;
	}
	.index-1-text .heading span {
		font-size: 155px;
		right: -90px;
		top: -30px;
	}
	.index-1-text .text-2 {
    	font-size: 29px;
	}
	.index-1-text .btn-wrap {
    	padding-top: 50px;
	}
	.gen-btn {
	    height: 75px;
    	font-size: 30px;
	    padding: 0px 40px;
	    border: none;
	    box-shadow: 10px 10px 2px 0px rgb(117, 117, 121);
	}
	.index-1-text .btn-wrap .gen-btn:after,
	.index-3-text .btn-wrap .gen-btn:after{
	    width: 53px;
	    height: 53px;
	}
	.index-1-text .spec-list li {
    	font-size: 28px;
	}
	.index-1-text .spec-list li:before {
	    width: 10px;
	    height: 10px;
	    left: -5px;
	}
	.index-1-text .spec-list li {
    	padding: 0px 30px;
	}
	.index-2-text .heading,
	.index-3-text .heading {
    	font-size: 180px;
	}
	.index-2-text .heading::before,
	.index-3-text .heading::before {
    	font-size: 62px;
	}
	.index-3-text .heading::before{
		top: 55px;
	}
	.index-2-text .text,
	.index-3-text .text,
	.index-4-bottom .right-text p,
	.index-6-text .heading-2 {
    	font-size: 28px;
	}
	.stats-wrap .stat-box .number {
	    font-size: 82px;
	    padding-top: 10px;
	}
	.hor-scroll-item .slide-content-1 .heading {
    	font-size: 250px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
    	font-size: 90px;
	}
	.hor-scroll-item .slide-content-1 .heading:after {
	    right: -65px;
	    top: 50%;
	}
	.hor-scroll-item .slide-content-3 .heading-1 {
    	font-size: 80px;
    }
    .hor-scroll-item .slide-content-3 .heading-2 {
    	font-size: 130px;
	}
	.hor-scroll-item .slide-content-3 .play-btn {
	    right: -80px;
	    bottom: 90px;
	    width: 120px;
	}
	.index-sec-3 .header-logo{
		max-width: 70px;
	}
	.draw-svg-wrap .box-wrap .dot {
	    width: 28px;
	    height: 28px;
	}
	.draw-svg-wrap .box-wrap .text {
    	font-size: 42px;
	}
	.floating-circle-wrap .circle-1 {
	    width: 230px;
	    height: 230px;
	}
	.index-sec-3 {
    	padding-bottom: 140px;
	}
	.index-4-text .heading-1 {
    	font-size: 46px;
	}
	.index-4-text .heading-2 {
    	font-size: 58px;
	}
	.index-4-text .heading-3 {
    	font-size: 78px;
	}
	.index-4-bottom .right-text .abs-icon {
	    max-width: 150px;
	    top: -120px;
    }
	.portfolio-container .logo-box {
		max-width: 400px;
	}
	.index-6-text .heading-1 {
    	font-size: 52px;
    	padding-bottom: 20px;
	}
	.portfolio-slider-wrap .nav-btns .swiper-nav {
	    width: 52px;
	    height: 52px;
	}
	.portfolio-slider-wrap .nav-btns {
	    top: 15px;
	    width: 142px;
    }
    .portfolio-container .top-row {
    	padding-bottom: 20px;
	}
	.portfolio-slider-wrap .slide-bottom p {
    	font-size: 26px;
	}
	.portfolio-slider-wrap .portfolio-cat-info .name,
	.portfolio-slider-wrap .portfolio-cat-info .number {
    	font-size: 28px;
	}
	.index-7-text .heading-1 ,
	.index-7-text .go-btn{
    	font-size: 70px;
	}
	.index-7-text .heading-2 {
    	font-size: 50px;
	}
	.index-7-text .go-btn span {
	    top: 50%;
	    right: -185px;
	    max-width: 175px;
	    transform: translateY(-50%);
	}
	.index-sec-7 .img-col{
		display: flex;
    	align-items: end;
    	overflow: hidden;
	}
	.index-sec-7 .abs-1 > img{
		max-width: 620px;
	}
	.index-sec-7 .floating-circle-wrap .circle-1 {
	    width: 170px;
	    height: 170px;
	}
	.footer-col-1 ul li a {
    	font-size: 24px;
	}
	.footer-col-2 .heading-1 {
    	font-size: 40px;
	}
	.footer-col-2 .mail {
    	font-size: 24px;
	}
	.footer-col-2 ul li a img {
    	max-width: 60px;
	}
	.footer-col-3 img {
    	max-width: 200px;
	}
	.footer-bottom p{
  		font-size: 22px;
	}
	.proj-det-header .header-logo img{
		max-width: 100px;
	}
	.contact-form .form-group span {
	    font-size: 24px;
	    padding-bottom: 10px;
    }
    .contact-form .form-group input, .contact-form .form-group select {
	    height: 60px;
	    border-radius: 20px;
	    font-size: 18px;
    }
    .contact-form .form-group input::placeholder,
	.contact-form .form-group textarea::placeholder{
	  font-size: 18px;
	}
	.services-options .services-option input ~ label {
    	font-size: 22px;
	}
	.contact-form .form-group .submit-btn{
		height: 60px;
	   	border-radius: 20px;
	}
	.proj-det-header .header-logo-2 img{
		max-width: 100px;
	}
	.proj-sec-4 .col-left .text-box .heading{
		font-size: 60px;
		padding-bottom: 20px;
	}
}
@media only screen and (max-width:1500px){
	.container{
		max-width: 1350px;
	}
	.proj-sec-4 .col-left .text-box .heading {
    	font-size: 50px;
	}
	.proj-sec-4 .col-left .text-box .s-text {
    	font-size: 18px;
	}
	.proj-sec-3 {
    	padding: 80px 0;
	}
	.proj-det-header .header-logo-2 img{
		max-width: 90px;
	}
}
@media only screen and (max-width:1400px){
	.container{
		max-width: 1260px;
	}
	header {
    	padding: 40px 0;
	}
	header .header-logo img {
    	width: 350px;
	}
	.header-nav-btn a img{
		max-width: 40px;
	}
	header .floating-title {
		font-size: 65px;
		height: 500px;
		right: 15%;
		top: 45px;
	}
	.index-1-text .text-1,
	.index-1-text .text-2 {
	    font-size: 25px;
	    line-height: 1.3;
	}
	.index-1-text .heading {
	    font-size: 90px;
	    line-height: 1;
	}
	.index-1-text .heading span {
		font-size: 135px;
	    right: -73px;
	    top: -22px;
	}
	.gen-btn {
	    height: 64px;
    	font-size: 26px;
	    padding: 0px 35px;
	}
	.index-1-text .btn-wrap .gen-btn:after,
	.index-3-text .btn-wrap .gen-btn:after{
	    width: 45px;
	    height: 45px;
	    right: -80px;
	}
	.index-1-text .spec-list li {
    	font-size: 24px;
	}
	.index-1-text .text-2 {
	    max-width: 800px;
	}
	.index-2-text .heading, .index-3-text .heading {
    	font-size: 140px;
	}
	.index-2-text .heading::before, .index-3-text .heading::before {
    	font-size: 46px;
	}
	.index-2-text .heading::before {
    	left: 24px;
	}
	.index-2-text .text {
	    max-width: 800px;
	    line-height: 1.4;
	}
	.index-2-text .text,
	.index-3-text .text,
	.index-4-bottom .right-text p,
	.index-6-text .heading-2 {
    	font-size: 22px;
    	line-height: 1.4;
	}
	.hor-trigger {
    	padding: 65px 0 0 0;
	}
	.index-sec-2 .floating-circle-wrap{
		padding-top: 40px;
	}
	.stats-wrap .stat-box .img:before {
	    top: -400px;
	    height: 400px;
	}
	.stats-wrap .stat-box-1 {
    	top: 100px;
	}
	.stats-wrap .stat-box-2 {
    	top: 0px;
	}
	.stats-wrap .stat-box-3 {
    	top: 180px;
	}
	.stats-wrap .stat-box .number {
	    font-size: 66px;
	    padding-top: 5px;
	}
	.stats-wrap .stat-box .text {
    	font-size: 18px;
	}
	.hor-scroll-item .slide-content-1 .heading {
    	font-size: 200px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
	    font-size: 70px;
	    top: 65px;
	    left: 23px;
	}
	.hor-scroll-item .slide-content-1 .heading:after {
	    right: -40px;
	    top: 47%;
	    width: 50px;
	    height: 50px;
	}
	.hor-scroll-item .top-row {
    	padding-top: 40px;
	}	
	.hor-scroll-item .top-row .header-logo img{
		max-width: 60px;
	}
	.hor-scroll-item .scroll-btn {
    	right: 15px;
	}
	.hor-scroll-item .slide-content-2 .heading-1 {
		font-size: 40px;
		padding-bottom: 20px;
	}
	.hor-scroll-item .slide-content-2 .heading-2 {
		font-size: 80px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn{
		font-size: 28px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn span{
		padding-left: 20px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn span img{
		max-width: 44px;
	}
	.hor-scroll-item .slide-content-2 .heading-3{
		font-size: 44px;
	}
	.hor-scroll-item .slide-content-3 .heading-1{
		font-size: 60px;
	}
	.hor-scroll-item .slide-content-3 .heading-2{
		font-size: 110px;
	}
	.hor-scroll-item .slide-content-3 .discover-btn{
		font-size: 28px;
	}
	.hor-scroll-item .slide-content-3 .play-btn{
		right: -60px;
		bottom: 80px;
		width: 80px;
	}
	.index-3-left {
    	padding: 30px 15px 0 15px;
	}
	.index-sec-3 .top-row {
    	padding-bottom: 50px;
	}
	.index-sec-3 .top-row .header-logo{
		max-width: 60px;
	}
	.draw-svg-wrap .box-wrap .text {
    	font-size: 36px;
	}
	.draw-svg-wrap .box-wrap .line {
    	height: 320px;
	}
	.draw-svg-wrap .box-wrap .line.big-line {
    	height: 500px;
	}
	.floating-circle-wrap .circle-1 {
	    width: 180px;
	    height: 180px;
	}
	.hor-scroll-item .bg-slider-wrap .swiper-slide img{
  		max-width: 70%;
	}
	.hor-scroll-item .bg-slider-wrap .stacked-slide .stacked-wrap{
  		width: 330px;
  		padding: 0 20px;
  	}
	.hor-scroll-item .bg-slider-wrap .stacked-slide img{
		max-width: 180px !important;
	}
	.index-4-text .heading-1 {
    	font-size: 38px;
	}
	.index-4-text .heading-2 {
    	font-size: 48px;
	}
	.index-4-text .heading-3 {
    	font-size: 66px;
	}
	.index-4-bottom .right-text p {
	    font-size: 24px;
	    line-height: 1.4;
	    padding: 0 50px;
	}
	.index-4-bottom .right-text .abs-icon {
	    max-width: 120px;
	    top: -120px;
	}
	.index-4-bottom .right-text {
    	padding-top: 50px;
    }
    .portfolio-container {
    	padding-top: 60px;
	}
    .portfolio-container .logo-box {
    	max-width: 380px;
	}
	.index-6-text .heading-1 {
    	font-size: 40px;
	}
	.index-6-text .heading-2 {
    	font-size: 24px;
	}
	.portfolio-slider-wrap .nav-btns .swiper-nav {
	    width: 48px;
	    height: 48px;
	}
	.portfolio-slider-wrap .nav-btns {
	    top: 20px;
	    width: 130px;
	}
	.portfolio-slider-wrap .slide-bottom p {
    	font-size: 22px;
	}
	.portfolio-slider-wrap .slide-bottom {
    	padding-bottom: 25px;
	}
	.portfolio-slider-wrap .portfolio-cat-info .name, 
	.portfolio-slider-wrap .portfolio-cat-info .number {
    	font-size: 22px;
	}
	.portfolio-slider-wrap .slide-img {
    	height: 300px;
	}
	.portfolio-slider-wrap .slide-img img{
		height: 100%;
	}
	.portfolio-slider-wrap .portfolio-cat-info {
    	padding: 25px 0;
    }
	.index-6-text .heading-1 {
    	font-size: 38px;
    }
    .index-6-text .heading-2 {
    	font-size: 20px;
	}
	.index-7-text .heading-2 {
	    font-size: 36px;
	    padding: 15px 0;
	}
	.index-7-text .heading-1, .index-7-text .go-btn{
		font-size: 50px;
	}
	.index-7-text .go-btn span {
	    right: -145px;
	    max-width: 145px;
	}
	.index-sec-7 .abs-1 > img {
    	max-width: 540px;
	}
	.index-sec-7 .abs-2 {
    	left: 52%;
    	top: -12px;
	}
	.index-sec-7 .abs-1 .abs-2 img {
    	max-width: 200px;
	}
	.footer-col-1 ul li a {
    	font-size: 18px;
	}
	.footer-col-1 ul li {
    	padding: 7px 0;
	}
	.footer-col-2 .heading-1 {
    	font-size: 36px;
	}
	.footer-col-2 .mail {
	    font-size: 20px;
	}
	.footer-col-2 ul li a img {
    	max-width: 50px;
	}
	.footer-col-3 img {
    	max-width: 160px;
	}
	.footer-top {
    	padding-top: 90px;
    }
    .footer-bottom{
  		height: 60px;
	}
    .footer-bottom p{
  		font-size: 16px;
	}
	.project-title-logo p {
    	font-size: 32px;
    }	
    .project-title-logo {
    	top: -140px;
	}
	.proj-sec-2 .col-left .img {
    	width: 100px;
    	display: flex;
    	align-items: center;
	}
	.proj-sec-2 .col-left .text {
    	width: calc(100% - 100px);
    	display: flex;
    	align-items: center;
	}
	.proj-sec-2 .col-left .text p {
    	font-size: 38px;
	}
	.proj-sec-2 .col-right .text p {
    	font-size: 24px;
	}
	.proj-sec-2 .col-left {
    	padding-bottom: 50px;
	}
	.proj-sec-2 {
    	padding: 80px 0;
	}	
	.contact-card p {
	    font-size: 48px;
	    line-height: 1.2;
	}
	.contact-card {
	    padding: 70px 30px 0 30px;
	    height: 550px;
	}
	#menu-sidebar ul li a {
    	font-size: 36px;
	}
	#menu-sidebar .btn-close{
		font-size: 30px;
	}
	.sidenav-top img{
		max-width: 350px;
	}
	.proj-det-header .header-logo-2 img{
		max-width: 70px;
	}
	.proj-det-header {
    	padding: 20px 0;
	}
	.proj-sec-4 .row{
	  align-items: center;
	}	
}
@media only screen and (max-width:1300px){
	.proj-sec-2 .col-right .text p {
    	font-size: 22px;
	}
	.proj-sec-2 .col-left .text p {
    	font-size: 36px;
	}
	.steps-wrap .step-col .step-circle {
	    width: 120px;
	    height: 120px;
	    border: 5px solid #fff;
    }
    .steps-wrap .step-col .step-circle img {
    	max-width: 55px;
	}
	.steps-wrap .step-col p {
	    font-size: 22px;
	    position: relative;
    }
    .step-col-1 .abs-img {
    	right: -130%;
	}
    .step-circle-wrap-1 .abs-img {
    	right: -100%;
	}
	.step-circle-wrap-1 .text-pos{
		top: 0;
	}
    .step-circle-wrap-2 {
    	top: 110px;
	}
	.step-circle-wrap-3 {
    	top: -95px;
	}
	.step-circle-wrap-2 .abs-img {
	    top: -55%;
	    right: -100%;
	}
	.step-circle-wrap-3 .abs-img {
    	right: -75%;
	}
	.step-circle-wrap-4 .abs-img {
	    top: 20%;
	    transform: translateY(-50%) rotate(30deg);
	}
	.step-circle-wrap-5 .abs-img {
    	right: -65%;
	}
	.steps-wrap .step-col-7 .img img {
    	max-width: 75px;
	}
	.contact-sec-1 .text-box .s-text-1 {
	    font-size: 42px;
	    padding-bottom: 30px;
	}
	.contact-sec-1 .text-box .s-text-2 {
	    font-size: 60px;
	    padding-bottom: 35px;
	}
	.contact-sec-1 .text-box .s-text-3 {
    	font-size: 28px;
    }
    .contact-sec-1 .text-box .s-text-4 {
    	font-size: 32px;
	}
	.contact-sec-1 .text-box .s-text-5 {
    	font-size: 24px;
	}
	.hor-scroll-item .header-logo{
		padding-left: 0;
	}
}
@media only screen and (max-width:1260px){
	.project-title-logo .img img{
		max-width: 210px;
	}
	.proj-det-header .header-logo-2 img{
		max-width: 100px;
	}
}
@media only screen and (max-width:1160px){
	.container {
    	max-width: 1060px;
	}
	header .floating-title {
	    font-size: 56px;
	    height: 420px;
	}
	.index-1-text .text-1, .index-1-text .text-2 {
	    font-size: 20px;
	    line-height: 1.3;
	    max-width: 560px;
	}
	.index-1-text .heading {
    	font-size: 80px;
	}
	.index-1-text .heading span {
	    font-size: 110px;
	    right: -53px;
	    top: -6px;
	}
	.index-1-text .spec-list li {
    	font-size: 20px;
	}
	.gen-btn {
	    height: 60px;
	    font-size: 22px;
	    padding: 0px 30px;
	}
	.index-2-text .heading, .index-3-text .heading{
		font-size: 110px;
	}
	.index-2-text .heading::before, .index-3-text .heading::before{
		font-size: 36px;
	}
	.index-2-text .text, .index-3-text .text, .index-4-bottom .right-text p, .index-6-text .heading-2 {
	    font-size: 20px;
	    line-height: 1.4;
	}
	.stats-wrap .stat-box .img img {
    	max-width: 50px;
	}
	.stats-wrap .stat-box .number {
    	font-size: 54px;
	}
	.stats-wrap .stat-box .text {
    	font-size: 16px;
	}
	.index-sec-2 .col-right{
		display: flex;
    	justify-content: flex-end;
	}
	.hor-scroll-item .slide-content-1 .heading {
		font-size: 170px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
	    font-size: 60px;
	    top: 65px;
	    left: 23px;
	}
	.hor-scroll-item .scroll-btn{
		top: 45%;
	}
	.hor-scroll-item .slide-content-2 .heading-1{
		font-size: 36px;
		padding-bottom: 15px;
	}
	.hor-scroll-item .slide-content-2 .heading-2{
		font-size: 72px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn{
		font-size: 24px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn span img {
    	max-width: 40px;
	}
	.hor-scroll-item .slide-content-3 .heading-2 {
    	font-size: 80px;
	}
	.hor-scroll-item .slide-content-3 .heading-1 {
    	font-size: 48px;
	}
	.hor-scroll-item .slide-content-3 .play-btn {
    	width: 70px;
	}
	.draw-svg-wrap .box-wrap .text {
    	font-size: 30px;
	}
	.index-4-text .heading-1 {
    	font-size: 34px;
	}
	.index-4-text .heading-2 {
	    font-size: 40px;
	    padding: 10px 0;
	}
	.index-4-text .heading-3 {
    	font-size: 58px;
	}
	.portfolio-container .logo-box {
    	max-width: 350px;
	}
	.index-6-text .heading-1 {
	    font-size: 34px;
	    padding-bottom: 15px;
	}
	.portfolio-slider-wrap .slide-img {
    	height: 230px;
	}
	.portfolio-slider-wrap .slide-bottom p {
    	font-size: 20px;
	}
	.portfolio-slider-wrap .nav-btns .swiper-nav {
	    width: 46px;
	    height: 46px;
	}
	.portfolio-slider-wrap .nav-btns {
	    top: 22px;
	    width: 120px;
	}
	.index-sec-3 {
    	padding-bottom: 80px;
	}
	.floating-circle-wrap .circle-1 {
	    width: 180px;
	    height: 180px;
	}
	.index-6-text {
    	padding-bottom: 25px;
	}
	.index-7-text .heading-1, .index-7-text .go-btn {
    	font-size: 46px;
	}
	.index-7-text .heading-2 {
	    font-size: 40px;
	}
	.index-sec-7 .abs-1 > img {
    	max-width: 480px;
	}
	.index-sec-7 .abs-1 .abs-2 img {
    	max-width: 170px;
	}
	.index-sec-7 .abs-2 {
    	top: -33px;
	}
	.index-7-text .floating-circle-wrap {
    	padding-bottom: 40px;
	}
	.step-circle-wrap-1 .abs-img {
	    right: -80%;
	    top: 63%;
	}
	.steps-wrap .step-col {
    	height: 500px;
	}
	.contact-card {
	    padding: 70px 30px 0 30px;
	    height: 550px;
	}
	.contact-card p {
    	font-size: 38px;
	}
	.contact-card {
	    padding: 50px 20px 0 20px;
	    height: 480px;
	}
	.proj-sec-4 .col-left .text-box .heading {
    	font-size: 36px;
    	padding-bottom: 15px;
	}
	.proj-sec-4 .col-left .text-box{
		border-width: 5px;
	}
}
@media only screen and (max-width:1024px){
	.container{
		max-width: 900px;
	}
	header {
    	padding: 20px 0;
	}
	header .header-logo img {
    	width: 300px;
	}	
	.index-1-text .text-1 {
    	font-size: 18px;
    }
    .index-1-text .heading {
    	font-size: 68px;
	}
	.index-1-text .heading span {
	    font-size: 100px;
    	right: -53px;
    	top: -10px;
	    -webkit-text-stroke: 2px var(--text-color);
	}	
	.index-1-text .text-2 {
	    font-size: 18px;
	    line-height: 1.4;
	    max-width: 600px;
	}
	header .floating-title {
    	font-size: 54px;
	}
	header .floating-title {
    	top: 25px;
	}
	.gen-btn {
	    height: 50px;
	    font-size: 20px;
	    padding: 0px 30px;
	}
	.index-1-text .btn-wrap .gen-btn:after,
	.index-3-text .btn-wrap .gen-btn:after{
	    width: 40px;
	    height: 40px;
	    right: -65px;
	}
	.index-1-text .spec-list li {
    	font-size: 20px;
	}
	.index-1-text .spec-list li:before {
	    width: 8px;
	    height: 8px;
	    left: -4px;
	}
	.stats-wrap .stat-box .number {
	    font-size: 48px;
	}
	.stats-wrap .stat-box .img img{
		width: 40px;
	}
	.stats-wrap .stat-box .text {
    	font-size: 15px;
	}
	.index-2-text .heading, .index-3-text .heading {
    	font-size: 95px;
	}
	.index-2-text .heading::before, .index-3-text .heading::before {
    	font-size: 32px;
	}
	.index-2-text .heading::before {
	    left: 18px;
    	top: 35px;
	}	
	.index-2-text .text,
	.index-3-text .text,
	.index-4-bottom .right-text p,
	.index-6-text .heading-2 {
	    font-size: 18px;
	}
	.index-2-text .btn-wrap {
    	padding-top: 50px;
	}
	.hor-scroll-item .top-row {
    	padding-top: 30px;
	}	
	.hor-scroll-wrap{
		width: 100%;
	}
	.hor-trigger {
    	padding: 90px 0;
	}
	.hor-scroll-item {
	    height: 100%;
	    min-height: 100vh;
	    height: 100%;
	}
	.hor-scroll-item .slide-content-1 .heading {
    	font-size: 150px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
	    font-size: 50px;
	    top: 52px;
	    left: 17px;
	}
	.hor-scroll-item .slide-content-1 .heading:after {
	    right: -30px;
	    width: 36px;
	    height: 36px;
	}
	.hor-scroll-item .scroll-btn{
		font-size: 20px;
		top: 250px;
	}
	.hor-scroll-item .scroll-btn span {
    	padding-top: 30px;
	}
	.hor-scroll-item .slide-content-2 .heading-1 {
	    font-size: 28px;
	    padding-bottom: 15px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn,
	.hor-scroll-item .slide-content-3 .discover-btn {
    	font-size: 22px;
	}
	.hor-scroll-item .slide-content-2 .heading-3 {
    	font-size: 28px;
	}
	.hor-scroll-item .slide-content-2 .heading-2 {
    	font-size: 58px;
	}
	.hor-scroll-item .slide-content-3 .heading-1 {
    	font-size: 40px;
	}
	.hor-scroll-item .slide-content-3 .heading-2 {
    	font-size: 84px;
	}
	.hor-scroll-item .top-row .header-logo img,
	.index-sec-3 .top-row .header-logo {
    	max-width: 45px;
	}
	.index-3-text .heading::before {
	    top: 30px;
	    left: 30px;
	}
	.draw-svg-wrap .box-wrap .text {
	    font-size: 26px;
	    padding: 5px 20px 15px 20px;
	}
	.floating-circle-wrap .circle-1 {
	    width: 170px;
	    height: 170px;
	}
	.index-sec-4 {
    	padding: 80px 0;
	}
	.index-4-text .heading-1 {
    	font-size: 26px;
	}
	.index-4-text .heading-2 {
	    font-size: 38px;
	    padding: 10px 0;
	}
	.index-4-text .heading-3 {
    	font-size: 46px;
	}
	.index-4-bottom {
    	padding-top: 80px;
	}
	.index-4-bottom .right-text .abs-icon {
	    max-width: 80px;
	    top: -70px;
	}
	.portfolio-container {
    	padding-top: 60px;
	}
	.index-6-text {
    	padding-bottom: 30px;
	}
	.index-6-text .heading-1 {
	    font-size: 32px;
	    padding-bottom: 10px;
	}
	.portfolio-slider-wrap .slide-top .number {
	    width: 40px;
	    height: 40px;
	}
	.portfolio-slider-wrap .nav-btns .swiper-nav {
	    width: 40px;
	    height: 40px;
	}
	.portfolio-slider-wrap .nav-btns {
    	width: 110px;
	}
	.portfolio-slider-wrap .slide-bottom p {
	    font-size: 18px;
	    font-weight: 400;
	}
	.portfolio-slider-wrap .slide-bottom .learn-more {
    	padding: 0 20px;
    	font-size: 16px;
    	font-weight: 400;
	}
	.portfolio-slider-wrap .portfolio-cat-info .name, 
	.portfolio-slider-wrap .portfolio-cat-info .number {
    	font-size: 20px;
	}
	.index-sec-7 .abs-1 > img {
    	max-width: 400px;
	}
	.index-sec-7 .abs-1 .abs-2 img {
    	max-width: 150px;
	}
	.index-7-text {
    	padding-top: 40px;
    }
    .index-7-text .heading-1 {
    	font-size: 32px;
	}
	.index-7-text .heading-2 {
    	font-size: 36px;
    	padding: 10px 0;
	}
	.index-7-text .go-btn {
    	font-size: 36px;
	}
	.index-7-text .go-btn span {
	    right: -100px;
	    max-width: 90px;
	}
	.index-7-text .floating-circle-wrap {
	    padding-top: 15px;
	}
	.footer-col-1 ul li a {
    	font-size: 16px;
	}
	.footer-col-1 ul li {
    	padding: 5px 0;
	}
	.footer-col-2 .mail {
	    font-size: 16px;
	    padding: 10px 0 0 0;
	}	
	.footer-col-2 ul li a img {
    	max-width: 40px;
	}
	.footer-col-3 img {
    	max-width: 130px;
	}
	.footer-top {
	    padding-top: 60px;
	    padding-bottom: 50px;
	}
	.footer-bottom p {
	    font-size: 14px;
	}
	.footer-bottom {
	    height: 50px;
	}
	.proj-sec-1-inner {
	    padding-top: 50px;
	    flex-wrap: wrap;
	}	
	.project-title-logo {
	    position: relative;
	    top: 0;
	    left: 0;
	    width: 100%;
	    padding-bottom: 50px;
	    display: none;
    	flex-wrap: wrap;
    	justify-content: center;
	}
	.project-title-logo .img{
		text-align: center;
		width: 100%;
		padding-bottom: 15px;
	}
	.project-title-logo p{
		max-width: 100%;
	}
	.proj-det-header .header-logo img {
    	max-width: 65px;
	}
	.proj-sec-2 .col-left,
	.proj-sec-2 .col-right{
		width: 100%;
	}
	.proj-sec-2 .col-left {
    	padding-bottom: 20px;
	}
	.proj-sec-2 .col-left .img {
    	width: 60px;
	}
	.proj-sec-2 .col-left .text {
    	width: calc(100% - 60px);
	}
	.proj-sec-2 .col-left .text p {
    	font-size: 34px;
	}
	.proj-sec-2 .col-right .text p {
    	font-size: 24px;
	}
	.proj-sec-2 {
    	padding: 50px 0;
	}
	.proj-sec-4 .col-left,
	.proj-sec-4 .col-right{
		width: 100%;
	}
	.proj-sec-4 .col-right{
		margin-top: 30px;
		background: #CCDDEC;
		box-shadow: 0px 13px 13px -15px rgba(0,0,0,0.75);
	}
	.proj-sec-3 {
    	padding: 50px 0;
	}
	.steps-wrap .step-col p {
    	font-size: 20px;
	}
	.steps-wrap .step-col .step-circle {
	    width: 90px;
	    height: 90px;
	    border: 2px solid #fff;
	}
	.steps-wrap .step-col .step-circle img {
    	max-width: 45px;
	}
	.step-col-1 .abs-img {
	    right: -100%;
	    max-width: 60px;
	}
	.step-circle-wrap-1 .abs-img {
	    right: -80%;
	    top: 71%;
	    width: 100px;
	}
	.step-circle-wrap-2 .abs-img {
	    top: -74%;
	    right: -145%;
	}
	.step-circle-wrap-4 .abs-img img {
    	height: 190px;
	}
	.steps-wrap .step-col-7 .img img {
    	max-width: 60px;
	}
	.step-circle-wrap-1 .text-pos {
    	top: 6px;
	}
	.step-circle-wrap-2 .text-pos {
    	bottom: 8px;
	}
	.step-circle-wrap-3 .text-pos {
    	top: 10px;
	}
	.step-circle-wrap-4 .text-pos {
    	bottom: -15px;
	}
	.step-circle-wrap-5 .text-pos {
    	top: 10px;
	}
	.proj-sec-4 {
    	padding: 50px 0;
	}
	.contact-sec-2 {
    	padding: 40px 0;
    	border-top: 5px solid #5b5b5b;
	}
	.contact-sec-2:before{
		display: none;
	}
	.contact-sec-2:after{
		width: 100%;
		z-index: -1;
	}
	.contact-form{
		margin: 50px 20px;
	}
	.contact-form{
		padding: 30px;
		background: rgba(255, 255, 255, 0.07);
	    border: 2px solid rgba(255, 255, 255, 0.24);
	    box-shadow: 0px 16px 40px rgb(0 0 0 / 8%);
	    backdrop-filter: blur(34px);
	    border-radius: 20px;
	}
	.contact-sec-2 .form-col{
		width: 100%;
	}
	.contact-form .form-group input, .contact-form .form-group select,
	.contact-form .form-group textarea{
		background: transparent;
	}
	.contact-form .form-group textarea{
		border: 1px solid var(--text-color);
		border-radius: 20px;
		padding: 20px;
	}
	.proj-sec-1 .scrolling-img {
    	height: 480px;
    	padding: 30px 30px 0 30px;
	}
	.proj-det-header .header-logo-2 img {
    	max-width: 75px;
	}
	.footer-col-2 .heading-1 {
    	font-size: 28px;
	}
	.footer-col-2 .heading-2 {
    	font-size: 24px;
    }
    .footer-top .scroll-top {
    	bottom: 0px;
	}
	.proj-sec-4 .col-left .text-box .heading {
    	font-size: 46px;
    	padding-bottom: 20px;
	}
	.hor-scroll-item .top-row{
		display: none !important;
	}
	.hor-scroll-item-1 .top-row{
		display: flex !important;
		padding-top: 15px !important;
	}
	.hor-scroll-item-1 .pin-spacer{
		padding: 0 !important;
		height: 0 !important;
		z-index: 2 !important;
	}
	.hor-scroll-item:not(.hor-scroll-item-1) .container {
    	display: flex;
    	align-items: center;
    	justify-content: center;
	}
	.hor-scroll-item .slide-content-1, 
	.hor-scroll-item .slide-content-2, 
	.hor-scroll-item .slide-content-3{
		height: auto;
	}
	.hor-scroll-item-1 .slide-content-1{
		height: 100%;
	}
}
@media only screen and (max-width:991px){
	#menu-sidebar .btn-close{
		font-size: 26px;
	}
	.sidenav-top img{
		max-width: 250px;
	}
}
@media only screen and (max-width:860px){
	.container{
		max-width: 760px;
	}
	header .floating-title {
    	font-size: 48px;
	}
	.index-1-text .text-1, .index-1-text .text-2{
		max-width: 480px;
	}
	.index-1-text .heading {
    	font-size: 56px;
	}
	.index-1-text .heading span {
	    font-size: 80px;
    	right: -40px;
	    top: -3px;
	}
	.index-1-text .spec-list li:before {
	    width: 6px;
	    height: 6px;
	    left: -5px;
	}
	.index-1-text .spec-list li {
    	padding: 0px 20px;
    	font-size: 18px;
	}
	.index-2-text .heading, .index-3-text .heading {
    	font-size: 70px;
	}
	.index-2-text .heading::before, .index-3-text .heading::before {
    	font-size: 24px;
	}
	.index-2-text .heading::before {
	    left: 12px;
	    top: 25px;
	}
	.index-2-text .text, .index-3-text .text, .index-4-bottom .right-text p, .index-6-text .heading-2 {
    	font-size: 17px;
	}
	.gen-btn {
	    height: 50px;
	    font-size: 18px;
	    padding: 0px 20px;
	}
	.hor-scroll-item .slide-content-1, .hor-scroll-item .slide-content-2, .hor-scroll-item .slide-content-3 {
	    justify-content: center;
	}
	.hor-scroll-item .slide-content-1 .heading{
		margin-left: 0;
	}
	.hor-scroll-item .slide-content-1 .heading {
    	font-size: 115px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
	    font-size: 32px;
	    top: 45px;
	    left: 15px;
	}
	.hor-scroll-item .slide-content-1 .heading:after {
	    width: 26px;
	    height: 26px;
	}
	.hor-scroll-item .bg-slider-wrap .swiper-slide img{
		max-width: 480px;
	}
	.hor-scroll-item .slide-content-2 .heading-1 {
    	font-size: 22px;
    }
    .hor-scroll-item .slide-content-2 .heading-2 {
    	font-size: 50px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn, .hor-scroll-item .slide-content-3 .discover-btn {
    	font-size: 18px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn span {
    	padding-left: 10px;
	}
	.hor-scroll-item .slide-content-2 .discover-btn span img {
    	max-width: 32px;
	}
	.hor-scroll-item .scroll-btn {
    	font-size: 16px;
	}
	.draw-svg-wrap .box-wrap .dot {
	    width: 20px;
	    height: 20px;
	}
	.floating-circle-wrap .circle-1 {
	    width: 100px;
	    height: 100px;
	}
	.draw-svg-wrap .box-wrap .line {
    	height: 260px;
	}
	.draw-svg-wrap .box-wrap .line.big-line {
    	height: 400px;
	}
	.draw-svg-wrap .box-wrap .text {
	    font-size: 20px;
	    padding: 5px 12px 10px 12px;
	}
	.index-sec-7 .floating-circle-wrap .circle-1 {
	    width: 120px;
	    height: 120px;
	}
	.step-circle-wrap-1 .abs-img img {
    	width: 85px;
	}
	.step-circle-wrap-1 .abs-img {
    	top: 73%;
	}	
	.steps-wrap .step-col .abs-img img{
		width: 140px;
	}
	.step-circle-wrap-2 .abs-img {
	    top: -68%;
	    right: -115%;
	}
	.step-circle-wrap-4 .abs-img {
    	right: -70%;
	}
	.step-circle-wrap-5 .abs-img img {
    	width: 80px !important;
	}
	.contact-sec-1 .text-box .s-text-1 {
	    font-size: 36px;
	    padding-bottom: 20px;
	}
	.contact-sec-1 .text-box .s-text-2 {
	    font-size: 44px;
	    padding-bottom: 20px;
	}
	.contact-sec-1 .text-box .s-text-3 {
    	font-size: 22px;
	}
	.contact-sec-1 .text-box .s-text-4 {
    	font-size: 26px;
	}
	.contact-sec-1 .text-box .s-text-5 {
	    font-size: 18px;
	}
	.contact-form .form-group input, .contact-form .form-group select {
	    height: 50px;
	    border-radius: 20px;
	    font-size: 16px;
	}
	.services-options .services-option {
	    min-height: 50px;
	    margin-bottom: 20px;
	    width: calc(50% - 10px);
	}
	.services-options .services-option input ~ label {
    	font-size: 16px;
	}
}
@media only screen and (max-width:767px){
	.index-1-text .text-1,
	.index-1-text .text-2 {
    	font-size: 16px;
    	max-width: 50%;
	}
	.index-1-text .heading {
    	font-size: 50px;
    	padding: 10px 0;
	}
	.index-1-text .heading span {
	    font-size: 72px;
	    right: -38px;
    	top: -10px;
	}
	.index-1-text .text-1 span {
    	display: inline;
	}	
	.index-sec-2 .col-right {
	    display: flex;
	    justify-content: flex-start;
	}
	.stats-wrap {
    	display: block;
    	width: 100%;
    	padding-top: 30px;
	}	
	.stats-wrap .stat-box-1,.stats-wrap .stat-box-2,.stats-wrap .stat-box-3 {
	    top: 0;
	}
	.stats-wrap .stat-box .img:before {
	    top: 0;
	    height: 1px;
	    width: 400px;
	    top: 50%;
    	transform: translate(-50%, -50%);
	}
	.stats-wrap .stat-box .img img {
	    position: relative;
	    transform: rotate(90deg);
	}
	.stats-wrap .stat-box {
	    display: flex;
	    justify-content: center;
	    flex-wrap: wrap;
	    padding: 20px 0;
	}
	.stats-wrap .stat-box .img{
		width: 50%;
		display: flex;
	    justify-content: flex-end;
	    align-items: center;
	}
	.stats-wrap .stat-box .img img{
		background: #fff;
	}
	.stats-wrap .stat-box .number{
		width: 50%;
    	text-align: left;
    	padding-left: 10px;
    	background: #fff;
	}
	.stats-wrap .stat-box .text{
		width: 100%;
		font-size: 17px;
	    font-weight: 500;
	    padding-top: 5px;
	}
	.stats-wrap .stat-box-2{
		margin-left: 120px;
	}
	.stats-wrap .stat-box .img:before {
    	width: 600px;
	}
	.hor-trigger {
    	padding: 50px 0 30px 0;
	}
	.index-2-text .btn-wrap {
    	padding-top: 20px;
	}
	.draw-svg-wrap .left-col,
	.draw-svg-wrap .right-col {
    	width: 100%;
	}
	.draw-svg-wrap .box-wrap {
    	align-items: center;
    	max-width: 100%;
    	padding: 10px 0;
	}
	.draw-svg-wrap .box-wrap .line{
		display: none;
	}
	/*.draw-svg-wrap .box-wrap .line:before {
	    height: 1px;
	    width: 100%;
    }
    .draw-svg-wrap .box-wrap .line {
    	height: 1px;
    	position: absolute;
	}*/
	.draw-svg-wrap .box-wrap .line.big-line {
    	height: 1px;
	}
	.draw-svg-wrap .box-wrap .text{
		width: auto;
	}
	.draw-svg-wrap .box-wrap .text {
    	padding: 5px 12px 5px 12px;
    	background: #fff;
    	position: relative;
	}
	.draw-svg-wrap .box-wrap .dot{
		position: relative;
	}
	.draw-svg-wrap .box-wrap .dot:before{
		content: '';
		position: absolute;
		top: 10px;
		height: 1px;
		width: 400px;
		left: -399px;
		background: var(--text-color);
	}
	.portfolio-slider-wrap .slide-img {
    	height: auto;
	}
	.index-sec-5{
		height: auto;
	}
	.index-sec-5 iframe {
    	height: 400px;
    	position: relative;
	}
	.portfolio-container {
    	padding-top: 40px;
	}
	.portfolio-container .logo-box {
	    max-width: 240px;
	    margin: 0 auto 20px auto;
	}
	.index-6-text {
	    padding-bottom: 15px;
	    text-align: center;
	}
	.index-sec-7{
		overflow: hidden;
	}
	.index-sec-7 .img-col{
		overflow: visible;
	}
	.index-7-text .heading-1, .index-7-text .go-btn {
    	font-size: 28px;
	}
	.index-7-text .heading-2 {
    	font-size: 30px;
	}
	.footer-col-3{
		order: 1;
		width: 100%;
		justify-content: center;
    	padding-bottom: 30px;
	}
	.footer-col-1{
		order: 2;
		width: 65%;
	}
	.footer-col-2{
		order: 3;
		width: 35%;
	}
	.footer-top {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	.index-sec-7 .abs-1 > img {
	    max-width: 360px;
	    width: 100%;
	}
	.index-sec-7 .abs-1 {
    	padding-right: 15px;
	}
	.index-sec-3 .floating-circle-wrap{
		display: none;
	}
	.draw-svg-wrap {
    	padding-top: 60px;
	}	
	.index-sec-3 {
    	padding-bottom: 40px;
	}
	.proj-sec-1{
		background: #E2E5ED;
	}
	.project-title-logo p {
    	font-size: 28px;
    	width: 100%;
    	text-align: center;
	}
	.project-title-logo {
    	padding-bottom: 20px;
	}
	.proj-sec-1-inner {
    	padding: 40px 40px 0 40px;
	}
	.proj-sec-2 .col-left .text {
    	padding-left: 20px;
	}
	.proj-sec-2 .col-left .text p {
    	font-size: 28px;
	}
	.proj-sec-2 .col-right .text p {
    	font-size: 20px;
	}
	.steps-wrap .c-load{
		transform: scale(1);
	}
	.steps-wrap .step-col .abs-img{
		display: none;
	}
	.steps-wrap .step-col p {
    	font-size: 18px;
	}
	.steps-wrap .step-col{
		height: auto;
	}
	.steps-wrap .step-col .step-circle-wrap{
		top: auto;
		bottom: auto;
		padding: 0;
	}
	.steps-wrap .step-col .step-circle-wrap .text-pos{
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		transform: none;
	}
	.steps-wrap{
		flex-wrap: wrap;
	}
	.steps-wrap .step-col{
		width: 100%;
	}
	.steps-wrap .step-col .step-circle{
		margin: 0 auto;
	}
	.steps-wrap .step-col-7 .img{
		top: auto;
	}
	.steps-wrap .step-col .step-circle-wrap{
		display: flex;
		flex-wrap: wrap;
	}
	.steps-wrap .step-col .step-circle-wrap .text-pos{
		width: 100%;
		order: 1;
		padding-bottom: 10px;
	}
	.steps-wrap .step-col .step-circle{
		order: 2;
	}
	.steps-wrap .step-col{
		position: relative;
	}
	.steps-wrap .step-col-1{
		padding-bottom: 60px;
	}
	.steps-wrap .step-col-1:before{
		content: '';
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		height: 58px;
		background: url(../images/steps-vertical-line.svg);
		background-size: cover;
		width: 3px;
		transform: translateX(-50%);
		position: absolute;
    	top: 92px;
	}
	.steps-wrap .step-col-2 .step-circle:before{
		content: '';
		position: absolute;
		height: 140px;
		background: url(../images/steps-vertical-line.svg);
		background-size: cover;
		width: 3px;
	    top: 45px;
	    left: -47px;
	    transform: rotate(45deg);
	}
	.steps-wrap .step-col-2 .step-circle:after{
		content: '';
		position: absolute;
		height: 140px;
		background: url(../images/steps-vertical-line.svg);
		background-size: cover;
		width: 3px;
	    top: 45px;
	    right: -47px;
	    transform: rotate(-45deg);
	}
	.steps-wrap .step-col-5 .step-circle:before{
		content: '';
	    position: absolute;
	    height: 3px;
	    background: url(../images/steps-horizontal-line.svg);
	    background-size: cover;
	    width: 280px;
	    top: 50%;
	    right: -283px;
	    transform: translateY(-50%);
	}
	.steps-wrap .step-col-1 p{
		background: #fff;
		color: var(--text-color);
		width: 90px;
    	height: 90px;
    	border-radius: 100%;
    	display: flex;
    	justify-content: center;
    	align-items: center;
	}
	.steps-wrap .step-col-3{
		width: 50%;
	}
	.steps-wrap .step-col-4{
		width: 50%;
	}
	.steps-wrap .step-col-5{
		width: 50%;
		padding-top: 40px;
	}
	.steps-wrap .step-col-6{
		width: 50%;
		padding-top: 40px;
	}
	.steps-wrap .step-col-7 .img {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    padding-top: 10px;
	}
	.steps-wrap .step-col-7 .img img{
		order: 2;
	}
	.steps-wrap .step-col-7 .img p{
		order: 1;
	}
	.steps-wrap .step-col-7 .img img {
	    max-width: 95px;
	    padding-top: 15px;
	}
	.contact-sec-1{
		position: relative;
		overflow: hidden;
	}
	.contact-sec-1 .col-left{
		position: relative;
		z-index: 1;
	}
	.contact-sec-1 .col-right{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 0;
		opacity: 0.1;
	}
	.project-title-logo .img{
		max-width: 190px;
	}
	.proj-sec-1 .scrolling-img {
    	height: 440px;
    	padding: 25px 25px 0 25px;
	}
	.proj-sec-4 .proj-4-slider-wrap .nav-btns .swiper-nav {
  		width: 45px;
  		height: 45px;
	}
	.proj-sec-4 .proj-4-slider-wrap .nav-btns .swiper-nav img {
    	max-width: 35px;
	}
	.contact-sec-2 {
    	padding: 30px 0;
    }
    .contact-form {
    	margin: 10px 20px;
	}
}
@media only screen and (max-width:620px){
	header .header-logo img {
    	width: 240px;
	}
	header .floating-title {
	    font-size: 34px;
	    height: 300px;
	}	
	.footer-col-1{
		width: 60%;
	}
	.footer-col-2{
		width: 40%;
	}
	.floating-circle-wrap .circle-1 {
	    width: 80px;
	    height: 80px;
	}
	.index-sec-7 .floating-circle-wrap .circle-1 {
	    width: 80px;
	    height: 80px;
	}
	.floating-circle-wrap .circle-2 {
    	left: -70px;
	}
	.floating-circle-wrap .circle-3 {
    	right: -70px;
	}
	.index-sec-7 .abs-1 .abs-2 img {
    	max-width: 120px;
	}
	.index-sec-7 .abs-2 {
    	left: 44%;
    	top: -50px;
	}
	.index-4-bottom .right-text {
    	width: 100%;
    	order: 1;
	}
	.index-4-bottom .floating-circle-wrap{
		order: 2;
		padding-top: 70px;
	}
	.index-4-bottom .right-text .abs-icon {
	    max-width: 55px;
	    top: -55px;
	}
	.index-4-bottom .right-text {
    	padding-top: 30px;
	}
	.index-4-bottom .right-text p {
    	padding: 0 15px;
	}
	.index-4-bottom .floating-circle-wrap {
    	padding-top: 30px;
	}
	.proj-sec-4 .col-left .text-box .heading {
    	font-size: 40px;
    	padding-bottom: 20px;
	}
	.proj-sec-4 .col-left .text-box .s-text {
	    font-size: 16px;
	    line-height: 1.6;
	}
	.proj-sec-4 .col-left .text-box {
    	padding: 30px;
	}
	.proj-sec-4 .col-left {
	    padding: 50px;
	    min-height: 400px;
	    height: 100%;
	    display: flex;
    	align-items: center;
	}
	.proj-sec-4 .col-right {
    	margin-top: 20px;
	}
	.steps-wrap .step-col-5 .step-circle:before{
		width: 220px;
    	right: -220px;
	}
	.steps-wrap .step-col-3 .step-circle,
	.steps-wrap .step-col-4 .step-circle,
	.steps-wrap .step-col-5 .step-circle,
	.steps-wrap .step-col-6 .step-circle{
		order: 1;
	}
	.steps-wrap .step-col-3 .text-pos,
	.steps-wrap .step-col-4 .text-pos,
	.steps-wrap .step-col-5 .text-pos,
	.steps-wrap .step-col-6 .text-pos{
		order: 2;
		padding-top: 10px;
	}
	.steps-wrap .step-col-5 .text-pos p{
		margin: 0 auto;
		width: 200px;
	}
	.steps-wrap .step-col-7 .img{
		padding-top: 30px;
	}
	.step-circle-wrap-5{
		top: -8px !important;
	}
}
@media only screen and (max-width:525px){
	header .header-logo img {
    	width: 200px;
    	position: relative;
    	z-index: 1;
	}
	.index-sec-1 {
    	padding: 35px 0 45px 0;
	}
	.index-1-text .text-1, .index-1-text .text-2 {
	    font-size: 15px;
	    max-width: 60%;
	}
	.index-1-text .heading {
    	font-size: 38px;
	}
	.index-1-text .heading span {
	    font-size: 54px;
	    right: -20px;
	    top: -5px;
	}
	header .floating-title {
	    font-size: 38px;
	    height: 290px;
	}
	.gen-btn {
    	height: 45px;
    }	
    header .floating-title {
	    font-size: 26px;
	    height: 200px;
	    right: 80px;
	}
	.index-1-text .heading {
    	font-size: 32px;
	}
	.index-1-text .heading span {
	    font-size: 42px;
    	right: -22px;
    	top: 0px;
	}
	.index-1-text .btn-wrap {
    	padding-top: 30px;
	}
	.index-1-text .spec-list {
    	padding-top: 45px;
	}
	.index-1-text .spec-list li {
	    padding: 0px 12px;
	    font-size: 16px;
	}
	.stats-wrap .stat-box .img:before {
    	width: 450px;
	}
	.hor-scroll-item .slide-content-1 .heading {
	    font-size: 80px;
	    letter-spacing: 1px;
	}
	.hor-scroll-item .slide-content-1 .heading:before {
	    font-size: 25px;
	    top: 30px;
	    left: 15px;
	}
	.hor-scroll-item .bg-slider-wrap .swiper-slide img {
    	max-width: 420px;
	}
	.hor-scroll-item .bg-slider-wrap .stacked-slide img{
		max-width: 150px !important;
	}
	.hor-scroll-item .slide-content-2 .heading-3 {
    	font-size: 26px;
	}
	.hor-scroll-item .slide-content-2 .heading-2 {
	    font-size: 42px;
	    padding-bottom: 10px;
	}
	.hor-scroll-item .slide-content-2 .heading-3 {
	    font-size: 24px;
	}
	.hor-scroll-item .slide-content-2 .heading-2 {
    	font-size: 34px;
    }
    .hor-scroll-item .slide-content-3 .heading-1 {
    	font-size: 28px;
	}
	.hor-scroll-item .slide-content-3 .heading-2 {
    	font-size: 60px;
    	padding: 5px 0;
	}
	.hor-scroll-item .slide-content-3 .play-btn {
		right: -40px;
		bottom: 45px;
	}
	.draw-svg-wrap .box-wrap .dot {
	    width: 12px;
	    height: 12px;
	}
	.draw-svg-wrap .box-wrap .dot:before {
    	top: 6px;
	}
	.draw-svg-wrap .box-wrap .text {
    	padding: 5px 7px 5px 7px;
	}
	.draw-svg-wrap .box-wrap .text {
    	font-size: 18px;
	}
	.index-4-text .heading-1 {
    	font-size: 22px;
	}
	.index-4-text .heading-2 {
    	font-size: 28px;
	}
	.index-4-text .heading-3 {
    	font-size: 36px;
	}
	.index-6-text .heading-1 {
    	font-size: 28px;
	}
	.portfolio-container .logo-box {
    	max-width: 200px;
	}
	.index-sec-7 .img-col {
	    position: absolute;
	    width: 100%;
	    opacity: 0.15;
	    z-index: 0;
	}
	.index-sec-7 .text-col{
		width: 100%;
		padding: 0 15px !important;
		z-index: 1;
	}
	.index-sec-7 .abs-1 {
    	left: 0;
	}
	.index-sec-7 .abs-1 > img {
    	width: 340px;
	}
	.index-sec-7 .abs-2 {
	    left: 56%;
	    top: 18px;
	}
	.portfolio-container {
    	padding-top: 30px;
	}
	.index-sec-3 .top-row {
    	padding-bottom: 40px;
	}
	.footer-col-1{
		width: 100%;
		padding-bottom: 40px;
	}
	.footer-col-2{
		width: 100%;
	}
	.index-7-text .heading-2 {
    	font-size: 24px;
	}	
	.index-7-text .heading-1, .index-7-text .go-btn {
    	font-size: 26px;
	}
	.index-sec-7 .abs-1 > img {
    	width: 260px;
    	/*max-width: 100%;*/
	}
	.index-sec-7 .abs-1 {
    	left: -45px;
	}
	.project-title-logo .img img {
    	max-width: 140px;
	}
	.project-title-logo p {
    	font-size: 22px;
    	text-align: center;
	}
	.proj-sec-1-inner {
    	padding: 30px 15px 0 15px;
	}
	.proj-sec-2 .col-right .text p {
	    font-size: 18px;
	    line-height: 1.6;
	}
	.index-sec-7 .img-col {
	    position: absolute;
	    width: 100%;
	    opacity: 0.15;
	    z-index: 0;
	}
	.index-sec-7 .text-col{
		width: 100%;
		padding: 0 15px !important;
		z-index: 1;
	}
	.index-sec-7 .abs-1 {
    	left: 0;
	}
	.index-sec-7 .abs-1 > img {
    	width: 340px;
	}
	.index-sec-7 .abs-2 {
	    left: 56%;
	    top: 18px;
	}
	.index-7-text{
		text-align: center;
	}
	.index-7-text .go-btn {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.index-7-text .go-btn span{
		position: relative;
		right: 0;
	    top: 0;
	    transform: none;
	    padding-left: 10px;
	}
	.proj-sec-4 .col-left .text-box .heading {
	    font-size: 30px;
	    padding-bottom: 15px;
	}
	#menu-sidebar .sidenav-top,
	#menu-sidebar ul{
		width: 100%;
	}
	#menu-sidebar .menu-sidebar-inner {
    	padding: 15px;
	}
	.sidenav-top img {
    	max-width: 120px;
	}
	#menu-sidebar .btn-close {
    	font-size: 20px;
	}
	#menu-sidebar ul li a {
    	font-size: 24px;
    	text-align: center;
	}
	.proj-sec-1 .scrolling-img {
    	height: 400px;
    }
    .proj-det-header .header-logo-2 img {
    	max-width: 50px;
	}
	header {
    	padding: 15px 0;
	}
	.contact-form {
    	margin: 10px 10px;
	}
}
@media only screen and (max-width:480px){
	.steps-wrap .step-col-5 .step-circle:before {
	    width: 150px;
	    right: -150px;
	}
	.steps-wrap .step-col-3 .step-circle-wrap,
	.steps-wrap .step-col-4 .step-circle-wrap{
		width: 125px;
	}
	.steps-wrap .step-col-3 {
    	justify-content: flex-start;
    }
    .steps-wrap .step-col-4 {
    	justify-content: flex-end;
    }
    .steps-wrap .step-col-2 .step-circle:before {
	    height: 115px;
	    left: -40px;
    }
    .steps-wrap .step-col-2 .step-circle:after {
	    height: 115px;
	    right: -40px;
    }
    .contact-sec-1 .text-box .s-text-5 {
    	font-size: 16px;
	}
	.contact-form .form-group span {
	    font-size: 20px;
	    padding-bottom: 10px;
	}
	.contact-form .form-group {
    	padding-bottom: 15px;
	}
	.services-options .services-option {
	    margin-bottom: 15px;
	    width: calc(100%);
	    padding: 0 10px;
	}
	.hor-scroll-item .bg-slider-wrap .swiper-slide img {
    	max-width: 350px;
	}
	.hor-scroll-item .bg-slider-wrap .stacked-slide img{
		max-width: 150px !important;
	}
}

@media only screen and (max-width:420px){
	.header-nav-btn a img {
    	max-width: 30px;
	}
	header .header-logo img {
    	width: 180px;
	}
	header .floating-title {
    	right: 70px;
	}
	.index-sec-7 .abs-1 > img {
    	width: 240px;
	}
	.index-sec-7 .abs-1 {
    	left: -50px;
	}
	.index-sec-7 .abs-1 .abs-2 img {
    	max-width: 86px;
	}
	.hor-scroll-item-1 .scroll-btn{
		display: none;
	}
	.hor-scroll-item .slide-content-3 .play-btn {
	    right: -15px;
	    bottom: 70px;
	    width: 45px;
	}
	.stats-wrap .stat-box .img:before {
    	width: 400px;
    	transform: translateY(-50%);
    	left: -240px;
	}
	.index-sec-4 {
    	padding: 50px 0 50px 0;
	}
	.portfolio-slider-wrap .slide-bottom p {
    	width: calc(100% - 120px);
	}
	.portfolio-slider-wrap .slide-bottom .learn-more {
	    padding: 0 12px;
	    width: 120px;
	}
	.proj-sec-4 .col-left {
    	padding: 20px;
    }
    .hor-scroll-item .bg-slider-wrap .swiper-slide img {
    	max-width: 320px;
	}
	.portfolio-slider-wrap .portfolio-cat-info .name, 
	.portfolio-slider-wrap .portfolio-cat-info .number {
    	font-size: 16px;
    	line-height: 1;
	}
}
@media only screen and (max-width:340px){
	.portfolio-slider-wrap .portfolio-cat-info .name, 
	.portfolio-slider-wrap .portfolio-cat-info .number {
    	font-size: 14px;
	}	
}